<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="txt7">14.00sp</dimen>

    <dimen name="txt9">18.00sp</dimen>

    <dimen name="txt10">20.00sp</dimen>

    <dimen name="txt11">22.00sp</dimen>

    <dimen name="txt12">24.00sp</dimen>

    <dimen name="txt13">26.00sp</dimen>

    <dimen name="txt16">32.00sp</dimen>

    <dimen name="txt18">36.00sp</dimen>


</resources>